#version 330

uniform sampler2DRect inputTex;
uniform float keyBlend=1.f;

in vec2 fsTexture;
out vec4 outColor;

void main()
{
    outColor = texture(inputTex, fsTexture);
	outColor.a*=keyBlend;
}


